OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Opie-packagemanager W Oz 3.5.2, Nie mogę nic zainstalować!!! Pomocy!!
Jan Domaniewski
post Dec 8 2004, 06:18 AM
Post #1





Group: Members
Posts: 13
Joined: 23-June 04
Member No.: 3,802



Na Z SL5500 zainstalowałem ZImage32-32 i Initrd.bin z OZ 3.5.2. I wszystko elegancko sie wgrało. Ale mam problem, bo już polskiego opie, ani żadnego innego programu zainstalować nie mogę. Raz mi wyświetla: invalid image, coudnt kill old gunzip, innym razem wychodzi z managera i cisza. Próbowałem rozszyfrować na forum poradę, że należy w trybie komend w konsoli wykasować package managera i wgrać opie-apkg. Postąpiłem zgodnie z instrukcją, ale przy instalacji apkg wyświetla mi jakiś bład zależności libqte2. Radzą nawet, żeby przeinstalować tę bibliotekę, ale ona nie daje się przeinstalować. Pokazuje się komunikat, że nie można jej znaleźć, choć na liście package managera przecież jest.
Błagam o pomoc, bo nie jestem jak widać specjalistą w tej dziedzinie!
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 24th December 2014 - 04:12 PM